span{
    font-size: 14px;
}
ion-textarea {
  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
}
ion-select {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
}
ion-label {
  color: #07138f!important;
}
.input{
  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
}
.border{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.btn-rojo{
    font-size: 10px;
  --border-radius: 30px;
    height: 1.5rem;
    --background: red;
}
.btn-azul{
    font-size: 10px;
  --border-radius: 30px;
    height: 1.5rem;
    --background: #07138f;
}
#file-input {
  display: none;
}
.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#label {
  position: absolute;
  top: -8px;
  left: 0px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: url("../../../assets/add-sharp.svg") no-repeat #07138f;
  background-size: 72%;
  background-position: center;
}
#archivot {
  display: none;
}
img {
  width: 20px;
  height: 20px;
  object-fit: cover !important;
}
.text-azul{
  color:#07138F;
  font-weight: bolder;
}
.textotitulo{
  font-weight: 500;
}
.text-peueño{
  color: black;font-size: 12px;font-weight: 400;
}
.elipsis{
  white-space: nowrap;
overflow: hidden;text-overflow: ellipsis;
}